Bug 63098 - kontrol-panel segmentation fault
kontrol-panel segmentation fault
Product: Red Hat Linux
Classification: Retired
Component: kontrol-panel (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: wdovlrrw
Depends On:
  Show dependency treegraph
Reported: 2002-04-09 20:33 EDT by Ben Levenson
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-04-09 20:33:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
strace of kontrol-panel segmentation fault (204.73 KB, text/plain)
2002-04-09 20:33 EDT, Ben Levenson
no flags Details

  None (edit)
Description Ben Levenson 2002-04-09 20:33:12 EDT
Description of Problem:
kontrol-panel exits with a segmentation fault. strace attached.
it *does* launch, and the icons launch the appropriate config tools as 
expected, but it segfaults upon clicking the exit button.

Version-Release number of selected component (if applicable):

How Reproducible:

Steps to Reproduce:
1. open kontrol-panel from command line
2. close kontrol-panel by clicking exit button or 'x' in top right corner
3. seg fault.
Comment 1 Ben Levenson 2002-04-09 20:33:47 EDT
Created attachment 53004 [details]
strace of kontrol-panel segmentation fault
Comment 2 Ngo Than 2002-04-10 09:09:11 EDT
it's fixed in 4.2.2-1

Note You need to log in before you can comment on or make changes to this bug.